/* #region INFO BLOCK TITLE*/
.info-block__title {
    font-size: 42px;
    margin-bottom: 50px;
    margin-top: 50px;
    color: #0451e4;
    font-family: "din-light";
    border: none;
    padding: 8px 0px;
    line-height: 1;
}
@media (max-width: 768px){
    .info-block__title{
        font-size: 28px;
    }
}

/* #endregion INFO BLOCK TITLE*/

/* #region CONTENT EDITOR*/
.content-editor .contenedor-detalle-tema {
    font-family: "din-regular";
    font-weight: normal;
    font-size: 16px;
    line-height: 1.1;
    color: #666666;
}

.content-editor .contenedor-detalle-tema p {
    padding-bottom: 20px;
}

.content-editor .contenedor-detalle-tema a {
    color: #808080;
    text-decoration: none;
    outline: 0;
    font-weight: 600;
}

.content-editor .contenedor-detalle-tema strong {
    font-family: "din-bold";
    font-weight: normal;
}

.content-editor .contenedor-detalle-tema ul {
    padding-left: 17px;
    list-style-type: disc;
    margin-bottom: 20px;
}

.content-editor .contenedor-detalle-tema ul li {
    padding: 0 0 10px 0;
}

.contenedor-detalle-tema .contenedor-destacado {
    padding: 30px;
    margin: 0 0 15px 0;
    color: #fff;
    background-color: rgba(97, 97, 97, 0.8);
}
.contenedor-detalle-tema .contenedor-destacado-3 {
    padding: 30px;
    padding-bottom: 50px;
    margin: 0 0 15px 0;
    color: #fff;
    background-color:#23b9dd;
}

.contenedor-detalle-tema .contenedor-2columnas-distribuidas {
    columns: 2;
    column-gap: 30px;
    margin: 0px;
}

.contenedor-detalle-tema .contenedor-destacado2 {
    padding: 20px;
    margin: 0 0 15px 0;
    border: 1px dashed #dadbdf;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

.contenedor-detalle-tema .contenedor-3columnas-distribuidas {
    columns: 3;
    column-gap: 30px;
    margin: 0px;
}

@media (max-width: 768px) {

    .contenedor-detalle-tema .contenedor-2columnas-distribuidas,
    .contenedor-detalle-tema .contenedor-3columnas-distribuidas {
        columns: 1;
    }
    .contenedor-detalle-tema video{
        width: 350px;
        height: auto;
    }
    
    .content-editor img{
        width: 360px;
        height: auto;
    }
}

/* #endregion CONTENT EDITOR*/

/* #region MENU VERTICAL */

.vertical-menu__container {
    padding-inline-end: 0.75rem;
}

.vertical-menu__item a {
    color: grey;
    text-decoration: none;
    font-family: din-medium, sans-serif;
    font-size: 13px;
    line-height: 22px;
}

.vertical-menu__item.vertical-menu__item--highlighted a {
    text-transform: uppercase;
    padding: 4px 0;
    font-family: din-black, sans-serif;
}

.vertical-menu__item .arrow {
    float: right;
    height: 22px;
    width: 0.625em;
    color: #aaa8a9;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

/* #endregion MENU VERTICAL */

/* #region BANNER SECCION */
.ypfcom__banner-section {
    display: block;
    margin-block-end: 24px;
}

/* #endregion BANNER SECCION */

/* #region BANNER TEXT */
.ypfcom__banner-section--text.banner {
    padding: 0px 12px;
}

.ypfcom__banner-section--text.banner .banner__containe {
    color: #fff;
    width: 45%;
    padding: 30px 10px 80px 0px;
}

.ypfcom__banner-section--text.banner .banner__containe .banner__title {
    font-family: DIN-bold, sans-serif;
    font-size: 28px;
    line-height: 38px;
    text-shadow: 0 1px 3px #4f4f4f;
    margin-bottom: 10px;
    margin-top: 90px;
}

.ypfcom__banner-section--text.banner .banner__containe .banner__content {
    font-family: DIN-regular, sans-serif;
    font-size: 19px;
    font-weight: 400;
    line-height: 22px;
    text-shadow: 0 1px 3px #4f4f4f;
    margin-bottom: 0;
}

@media screen and (max-width: 991px) {
    .ypfcom__banner-section--text.banner .banner__containe {
        width: 75%;
    }
}

@media screen and (max-width: 767px) {
    .ypfcom__banner-section--text.banner .banner__containe {
        width: 100%;
    }
}

@media screen and (max-width: 360px) {
    .ypfcom__banner-section--text.banner .banner__containe .banner__title {
        font-family: DIN-bold, sans-serif;
        font-size: 2.2rem;
        line-height: 42px;
        text-transform: uppercase;
        text-shadow: 0 1px 3px #4f4f4f;
        margin-bottom: 10px;
    }
}

/* #endregion BANNER TEXT */

/* #region BANNER SIN INFO*/
.ypfcom__banner-section--no-info.banner {
    height: 200px;
}

@media screen and (max-width: 991px) {
    .ypfcom__banner-section--no-info.banner {
        height: 120px;
    }
}

/* #endregion BANNER SIN INFO*/

/* #region BANNER SIN INFO LG */
.ypfcom__banner-section--no-info-lg.banner {
    height: 250px;
}

@media screen and (max-width: 991px) {
    .ypfcom__banner-section--no-info-lg.banner {
        height: 132px;
    }
}
/* #endregion BANNER SIN INFO LG */

/* #region BANNER HIGHLIGHTED TEXT*/
.ypfcom__banner-section--highlighted-text.banner {
    /* margin-block-start: 84px; */
    padding: 0;
    height: 196px;
    margin-block-end: 78px;
}
.ypfcom__banner-section--highlighted-text.banner .banner__containe {
    /* margin-block-start: 84px; */
    color: #fff;
    position: relative;
    top: 70px;
    overflow: hidden;
}

.ypfcom__banner-section--highlighted-text.banner .banner__title .banner__tag,
.ypfcom__banner-section--highlighted-text.banner .banner__containe .banner__title-text {
    font-weight: normal;
    text-transform: uppercase;
}
.ypfcom__banner-section--highlighted-text.banner .banner__containe .banner__tag-text {
    font-family: "din-regular";
    font-size: 18px;
    line-height: 24px;
    padding: 0 0 0 16px;
    height: unset;
    margin-bottom: 0;
}
.ypfcom__banner-section--highlighted-text.banner .banner__containe .banner__title {
    font-family: "din-black", sans-serif;
    font-size: 55px;
    line-height: 60px;
    text-shadow: 0 1px 3px #4f4f4f;
    margin-block-end: 10px;
}
.ypfcom__banner-section--highlighted-text.banner .banner__containe .banner__content {
    font-family: "din-medium", sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 19px;
    padding: 14px;
    padding-bottom: 50px;
    text-shadow: none;
    width: 520px;
}
.orange .ypfcom__banner-section--highlighted-text.banner .banner__containe .banner__content {
    background-color: #e65834;
}
.brown .ypfcom__banner-section--highlighted-text.banner .banner__containe .banner__content {
    background-color: #d99b2d;
}

/* #endregion BANNER HIGHLIGHTED TEXT*/

/* #region BANNER MAIN-BANNER */
.ypfcom__banner-section--main.banner,
.ypfcom__banner-section--main .banner {
    min-height: 440px;
    display: flex;
    align-items: center;
    padding: 0px;
}
.ypfcom__banner-section--main .banner__containe {
    margin: 0;
    box-sizing: border-box;
}
.ypfcom__banner-section--main.banner .yl-container .banner__tag-text,
.ypfcom__banner-section--main .banner .yl-container .banner__tag-text {
    color: #fff;
    font: 13px / 28px "din-bold";
    padding: 0 20px;
    height: 25px;
    margin-bottom: 10px;
    display: inline-block;
    text-transform: uppercase;
}

.ypfcom__banner-section--main .banner__title {
    color: #fff;
    text-shadow: 0 1px 3px #4f4f4f;
    font: 40px / 42px "din-bold";
    margin-bottom: 10px;
    width: 70%;
}

.ypfcom__banner-section--main .banner__content {
    color: #fff;
    text-shadow: 0 1px 3px #4f4f4f;
    font: 19px / 22px "din-regular";
    display: block;
    margin-bottom: 20px;
}

.ypfcom__banner-section--main .banner__links {
    display: flex;
    gap: 50px;
    row-gap: 14px;
    flex-wrap: wrap;
}

.ypfcom__banner-section--main .advanced-link__link {
    margin: 0px auto;
    display: inline;
    padding: 12px 30px !important;
    color: #000 !important;
    background-color: #fff !important;
    border: 1px solid #fff !important;
    border-radius: 30px !important;

    background-image: none;
    min-width: 150px;
    transition: 0.25s;
    font-size: 15px;
    font-family: "din-medium";
    line-height: 31px;
    text-transform: uppercase;
    text-decoration: none;
    width: auto;
    text-align: center;
}

.ypfcom__banner-section--main .advanced-link__link:hover {
    padding: 12px 30px !important;
    color: #000 !important;
    background-color: #4AE5C2 !important;
    border: 1px solid #4AE5C2 !important;
}

.ypfcom__banner-section--main .advanced-link__link svg {
    fill: #fff;
    height: 30px;
    vertical-align: middle;
    margin-right: 5px;
    margin-bottom: 2px;
}

.ypfcom__banner-section--main .video-frame-modal__video-case.active,
.video-frame-modal__video-case,
.video-frame-modal__video-case iframe {
    animation: none;
    transform: none;
}

@media screen and (max-width: 991px) {
    .ypfcom__banner-section--main .banner__containe {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .ypfcom__banner-section--main.banner,
    .ypfcom__banner-section--main .banner {
        height: 390px;
        padding-top: 50px;
    }
    .ypfcom__banner-section--main .banner__content {
        font: 17px / 22px din-medium;
    }
}

@media screen and (max-width: 575px) {
    .ypfcom__banner-section--main.banner,
    .ypfcom__banner-section--main .banner {
        padding-top: 30px;
    }
    .ypfcom__banner-section--main .banner__containe {
        padding-right: 12px;
        padding-left: 12px;
    }
    .ypfcom__banner-section--main .advanced-link__link {
        min-width: 60%;
    }
}

/* #endregion BANNER MAIN-BANNER */

/* #region BANNER TAGS */
.ypfcom__banner-section--tag-white .banner__tag-text {
    background: url(https://ypf.com/images/decorativas/flag-white.png) 10px center no-repeat #0063be;
    padding: 0 20px 0 25px !important;
}
/* #endregion BANNER TAGS */

/* #region SLIDER YPFCOM*/
.carousel-banners,
.carousel-banners .banner {
    height: 670px !important;
}

.carousel-banners.glider-contain,
.carousel-banners.glider-contain .glider {
    height: 100%;
}

.carousel-banners .glider .banner {
    padding-top: 130px;
    align-items: flex-start;
}

.carousel-banners .glider .banner .banner__bg-image {
    top: 0;
}

.carousel-banners .glider .banner .yl-container {
    padding: 0;
}

.carousel-banners .video-frame-modal__video-case.active,
.video-frame-modal__video-case,
.video-frame-modal__video-case iframe {
    animation: none;
    transform: none;
}
.carousel-banners .carousel-banners__pagination {
    position: relative;
    top: -150px;
}
.carousel-banners .carousel-banners__pagination .glider-prev,
.carousel-banners .carousel-banners__pagination .glider-next {
    display: none;
}

.carousel-banners .glider-dots {
    justify-content: flex-start;
}

.carousel-banners .glider-dot.active {
    background: transparent;
    border: 2px solid #fff;
}

.carousel-banners .glider-dot {
    background: #fff;
    margin: 0;
    margin-right: 5px;
    width: 11px;
    height: 11px;
}

.carousel-banners .glider-dot:focus {
    outline: 1px solid lightblue;
}

@media screen and (max-width: 991px) {
    .carousel-banners .carousel-banners__pagination {
        top: -30px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .carousel-banners .carousel-banners__pagination {
        top: -150px;
    }
}

@media screen and (max-width: 767px) {
    .carousel-banners,
    .carousel-banners .banner {
        height: 450px !important;
    }

    .carousel-banners .glider .banner {
        padding-top: 80px;
    }
}

@media screen and (max-width: 575px) {
    .carousel-banners .glider .banner {
        padding-top: 30px;
    }
    .carousel-banners .yl-container {
        padding-right: 12px;
        padding-left: 12px;
    }
}
/* #endregion SLIDER YPFCOM*/

/* #region SLIDER YPFCOM MEDIUM */
.ypfcom__slider-medium.carousel-banners,
.ypfcom__slider-medium.carousel-banners .banner {
    height: 360px !important;
}
.ypfcom__slider-medium.carousel-banners.glider-contain,
.ypfcom__slider-medium.carousel-banners.glider-contain .glider {
    height: 100%;
}
.ypfcom__slider-medium.carousel-banners .banner {
    padding-top: 40px;
}
.ypfcom__slider-medium.carousel-banners .carousel-banners__pagination {
    top: -40px;
}
.ypfcom__slider-medium.carousel-banners .banner__title {
    color: #fff;
    text-shadow: 0 1px 3px #4f4f4f;
    font-size: 28px !important;
    font-family: din-black !important;
    line-height: 32px !important;
    font-weight: 900;
}
/* #endregion SLIDER YPFCOM MEDIUM*/
